algorithm: RF
criterion: Calibration
criterion_final: 0.7362330754597982
dataset: HalfLife
hparams:
  max_depth: 8
  n_estimators: 125
representation: ChemBERTa
seed: 9
test_calibration_Spearman_0: 0.5628414750099182
test_calibration_Spearman_1: 0.7820799946784973
test_calibration_Spearman_2: 0.7411994934082031
test_calibration_Spearman_final: 0.5628414750099182
test_extra_mae_0: 0.4878537058830261
test_extra_mae_1: 0.46929240226745605
test_extra_mae_2: 0.38623908162117004
test_extra_mae_final: 0.4878537058830261
test_extra_pearson_0: 0.024881338700652122
test_extra_pearson_1: -0.020396478474140167
test_extra_pearson_2: -0.021825913339853287
test_extra_pearson_final: 0.024881338700652122
test_extra_r2_0: -0.05877685546875
test_extra_r2_1: -0.2960010766983032
test_extra_r2_2: -0.1604323387145996
test_extra_r2_final: -0.05877685546875
test_extra_spearman_0: 0.12589560449123383
test_extra_spearman_1: 0.09628444164991379
test_extra_spearman_2: 0.1443624347448349
test_extra_spearman_final: 0.12589560449123383
test_performance_MAE_0: 0.4878537058830261
test_performance_MAE_1: 0.46929240226745605
test_performance_MAE_2: 0.38623908162117004
test_performance_MAE_final: 0.4878537058830261
train_val_split: Scaffold
trial_seed: 51420
val_calibration_Spearman_0: 0.6664812564849854
val_calibration_Spearman_1: 0.7808153033256531
val_calibration_Spearman_2: 0.7614026665687561
val_calibration_Spearman_final: 0.6664812564849854
val_extra_mae_0: 0.6675527691841125
val_extra_mae_1: 0.2377370446920395
val_extra_mae_2: 0.23089323937892914
val_extra_mae_final: 0.6675527691841125
val_extra_pearson_0: 0.10783758759498596
val_extra_pearson_1: 0.26011890172958374
val_extra_pearson_2: 0.43936702609062195
val_extra_pearson_final: 0.10783758759498596
val_extra_r2_0: -0.005793452262878418
val_extra_r2_1: -2.630371570587158
val_extra_r2_2: -2.4662892818450928
val_extra_r2_final: -0.005793452262878418
val_extra_spearman_0: 0.2590295076370239
val_extra_spearman_1: 0.10331594944000244
val_extra_spearman_2: 0.18555063009262085
val_extra_spearman_final: 0.2590295076370239
val_performance_MAE_0: 0.6675527691841125
val_performance_MAE_1: 0.2377370446920395
val_performance_MAE_2: 0.23089323937892914
val_performance_MAE_final: 0.6675527691841125
